 .absolute,.image-link:after { position:absolute; top:0px; bottom:0; left:0; right:0; height:100%; width:100%; }

 .material-design_wrapper .gfield { margin-bottom:16px; margin-top:0px; position:relative; float:left; width:100%; text-align:left; }

 .material-design_wrapper .gfield.seperate-lines span:first-child { margin-bottom:16px !important; }

 @media (max-width:735px) { .material-design_wrapper .gfield .ginput_container_name span:first-child { margin-bottom:16px !important; }

 }

 .material-design_wrapper .gfield li { float:left; width:100%; text-align:left; position:relative; }

 .material-design_wrapper .gfield .gfield_radio,.material-design_wrapper .gfield .gfield_checkbox { margin-top:5px; }

 .material-design_wrapper .gfield .gfield_radio input[type="radiobox"],.material-design_wrapper .gfield .gfield_checkbox input[type="radiobox"],.material-design_wrapper .gfield .gfield_radio input[type="checkbox"],.material-design_wrapper .gfield .gfield_checkbox input[type="checkbox"] { opacity:0; border:none; }

 .material-design_wrapper .gfield label[for] { color:rgba(45, 45, 45, 0.9); position:absolute; background:#fff; padding-bottom:3px; z-index:1; pointer-events:none; left:10px; top:15px; -webkit-transition:0.2s ease all; transition:0.2s ease all; font-size:16px; font-weight:400; letter-spacing:0; line-height:24px; margin:0; width:calc(100% - 40px); }

 .material-design_wrapper .gfield label[for].hasvalue-input,.material-design_wrapper .gfield label[for].infocus-input { color:#2d2d2d; font-size:12px; line-height:16px; top:6px; }

 .material-design_wrapper .gfield label[for].hasvalue-input { color:rgba(45, 45, 45, 0.7); }

 .material-design_wrapper .gfield .gfield_required { float:none; }

 .material-design_wrapper .gfield textarea { overflow:hidden; min-height:100px; transition:none !important; height:100px; }

 .material-design_wrapper .gfield .ginput_container_radio label.infocus-input[for] { top:0px !important; }

 .material-design_wrapper .gfield .ginput_container_checkbox,.material-design_wrapper .gfield .ginput_container_radio { padding-right:14px; }

 .material-design_wrapper .gfield .ginput_container_checkbox li,.material-design_wrapper .gfield .ginput_container_radio li { margin-bottom:5px; }

 .material-design_wrapper .gfield .ginput_container_checkbox label,.material-design_wrapper .gfield .ginput_container_radio label { background:transparent !important; font-size:16px; line-height:24px !important; }

 .material-design_wrapper .gfield .screen-reader-text { font-size:12px; }

 .material-design_wrapper .gfield .ginput_container.ginput_container_date { position:relative; }

 .material-design_wrapper .gfield .ginput_container.ginput_container_date .screen-reader-text { display:none; }

 .material-design_wrapper .gfield .ginput_container.ginput_container_date .ui-datepicker-trigger { display:none; }

 .material-design_wrapper .gfield .gfield_description { float:left; font-size:12px; }

 .material-design_wrapper .gfield .SumoSelect > .CaptionCont > span,.material-design_wrapper .gfield input,.material-design_wrapper .gfield select,.material-design_wrapper .gfield textarea { border:none; background-color:rgba(255, 255, 255, 1); border-bottom:2px solid rgba(45, 45, 45, 0.2); color:transparent !important; font-size:16px; font-weight:400; line-height:24px; padding:23px 10px 7px !important; transition:0.2s ease all; }

 .material-design_wrapper .gfield .SumoSelect > .CaptionCont > span:hover,.material-design_wrapper .gfield input:hover,.material-design_wrapper .gfield select:hover,.material-design_wrapper .gfield textarea:hover { border-color:rgba(45, 45, 45, 0.6); }

 .material-design_wrapper .gfield .SumoSelect > .CaptionCont > span ::-webkit-input-placeholder,.material-design_wrapper .gfield input ::-webkit-input-placeholder,.material-design_wrapper .gfield select ::-webkit-input-placeholder,.material-design_wrapper .gfield textarea ::-webkit-input-placeholder { font-size:16px; color:rgba(45, 45, 45, 0.6); font-weight:300; opacity:1; }

 .material-design_wrapper .gfield .SumoSelect > .CaptionCont > span :-moz-placeholder,.material-design_wrapper .gfield input :-moz-placeholder,.material-design_wrapper .gfield select :-moz-placeholder,.material-design_wrapper .gfield textarea :-moz-placeholder { font-size:16px; color:rgba(45, 45, 45, 0.6); font-weight:300; opacity:1; }

 .material-design_wrapper .gfield .SumoSelect > .CaptionCont > span ::-moz-placeholder,.material-design_wrapper .gfield input ::-moz-placeholder,.material-design_wrapper .gfield select ::-moz-placeholder,.material-design_wrapper .gfield textarea ::-moz-placeholder { font-size:16px; color:rgba(45, 45, 45, 0.6); font-weight:300; opacity:1; }

 .material-design_wrapper .gfield .SumoSelect > .CaptionCont > span :-ms-input-placeholder,.material-design_wrapper .gfield input :-ms-input-placeholder,.material-design_wrapper .gfield select :-ms-input-placeholder,.material-design_wrapper .gfield textarea :-ms-input-placeholder { font-size:16px; color:rgba(45, 45, 45, 0.6); font-weight:300; opacity:1; }

 .material-design_wrapper .gfield .SumoSelect > .CaptionCont > span ::placeholder,.material-design_wrapper .gfield input ::placeholder,.material-design_wrapper .gfield select ::placeholder,.material-design_wrapper .gfield textarea ::placeholder { font-size:16px; color:rgba(45, 45, 45, 0.6); font-weight:300; opacity:1; }

 .material-design_wrapper .gfield .SumoSelect > .CaptionCont > span:-webkit-input-placeholder,.material-design_wrapper .gfield input:-webkit-input-placeholder,.material-design_wrapper .gfield select:-webkit-input-placeholder,.material-design_wrapper .gfield textarea:-webkit-input-placeholder { font-size:16px; color:rgba(45, 45, 45, 0.6); font-weight:300; opacity:1; }

 .material-design_wrapper .gfield .SumoSelect > .CaptionCont > span:-moz-placeholder,.material-design_wrapper .gfield input:-moz-placeholder,.material-design_wrapper .gfield select:-moz-placeholder,.material-design_wrapper .gfield textarea:-moz-placeholder { font-size:16px; color:rgba(45, 45, 45, 0.6); font-weight:300; opacity:1; }

 .material-design_wrapper .gfield .SumoSelect > .CaptionCont > span::-moz-placeholder,.material-design_wrapper .gfield input::-moz-placeholder,.material-design_wrapper .gfield select::-moz-placeholder,.material-design_wrapper .gfield textarea::-moz-placeholder { font-size:16px; color:rgba(45, 45, 45, 0.6); font-weight:300; opacity:1; }

 .material-design_wrapper .gfield .SumoSelect > .CaptionCont > span:-ms-input-placeholder,.material-design_wrapper .gfield input:-ms-input-placeholder,.material-design_wrapper .gfield select:-ms-input-placeholder,.material-design_wrapper .gfield textarea:-ms-input-placeholder { font-size:16px; color:rgba(45, 45, 45, 0.6); font-weight:300; opacity:1; }

 .material-design_wrapper .gfield .SumoSelect > .CaptionCont > span::placeholder,.material-design_wrapper .gfield input::placeholder,.material-design_wrapper .gfield select::placeholder,.material-design_wrapper .gfield textarea::placeholder { font-size:16px; color:rgba(45, 45, 45, 0.6); font-weight:300; opacity:1; }

 .material-design_wrapper .gfield select { background-image:url(../../images/select-arrows.svg); background-repeat:no-repeat; background-position:right 6px center; background-size:15px; color:#2d2d2d !important; }

 .material-design_wrapper .gfield .hasvalue-input + select,.material-design_wrapper .gfield .hasvalue-input + div select,.material-design_wrapper .gfield .hasvalue-input + div .SumoSelect > .CaptionCont > span,.material-design_wrapper .gfield .hasvalue-input + input,.material-design_wrapper .gfield .hasvalue-input + div > input,.material-design_wrapper .gfield .hasvalue-input + div textarea,.material-design_wrapper .gfield .hasvalue-input + textarea { border-color:rgba(45, 45, 45, 0.6) !important; color:#2d2d2d !important; }

 .material-design_wrapper .gfield .infocus-input + div .SumoSelect > .CaptionCont > span,.material-design_wrapper .gfield .infocus-input + select,.material-design_wrapper .gfield .infocus-input + input,.material-design_wrapper .gfield .infocus-input + div > input,.material-design_wrapper .gfield .infocus-input + div textarea,.material-design_wrapper .gfield .infocus-input + textarea { border-color:#2d2d2d !important; color:#2d2d2d !important; }

 .material-design_wrapper .gfield .gfield_error .SumoSelect > .CaptionCont > span,.material-design_wrapper .gfield .gfield_error input,.material-design_wrapper .gfield .gfield_error select,.material-design_wrapper .gfield .gfield_error textarea { border-color:red !important; }

 .material-design_wrapper .gfield .gfield_checkbox label[for] { position:relative !important; top:0 !important; }

 .material-design_wrapper .gfield.optin { margin-bottom:0px; color:#2d2d2d; z-index:10; width:auto; }

 .material-design_wrapper .gfield.optin .ginput_container_checkbox { padding:0; }

 .material-design_wrapper .gfield.optin label { left:0; top:10px; font-size:14px; line-height:17px !important; font-weight:500 !important; color:#2d2d2d; }

 @media (max-width:735px) { .material-design_wrapper .gfield.optin { margin-bottom:8px !important; }

 }

 .material-design_wrapper .SumoSelect > .optWrapper > .options li label { color:#2d2d2d; }

 .material-design_wrapper div.SumoSelect > .CaptionCont > label > i { background-image:url(../../images/select-arrows.svg); }

 .material-design_wrapper .ginput_container_list,.material-design_wrapper .ginput_container.ginput_container_fileupload { position:relative; top:20px; padding-top:15px; }

 @media (max-width:735px) { #gform_wrapper_23 .gf_page_steps .gf_step.gf_step_active { opacity:1; }

 #gform_wrapper_23 .gf_page_steps .gf_step .gf_step_label { font-size:17px; padding-left:4px; }

 }

 @media (max-width:735px) and (max-width:735px) { #gform_wrapper_23 .gf_page_steps .gf_step.gf_step_active .gf_step_label { display:inline-block; }

 }

 @media (max-width:735px) and (max-width:735px) { #gform_wrapper_23 .gf_page_steps .gf_step .gf_step_label { display:none; }

 }

 .parent_page_grid .page-link { display:block; color:#fff; position:relative; overflow:hidden; margin-bottom:30px; }

 .parent_page_grid .page-link .image-wrapper { background-color:#000; position:relative; padding-bottom:118.4%; height:0; }

 .parent_page_grid .page-link .image-wrapper .image-overlay { position:absolute; width:100%; height:100%; background:linear-gradient(180deg, rgba(1, 1, 1, 0) 0%, #000 100%); z-index:5; opacity:0.4; -webkit-transition:ease-in-out 1s all; transition:ease-in-out 1s all; }

 .parent_page_grid .page-link .image { position:absolute; width:100%; height:100%; -webkit-transition:ease-in-out 1s all; transition:ease-in-out 1s all; background-size:cover; background-position:center; }

 .parent_page_grid .page-link .content { padding:10px 30px; z-index:5; width:100%; position:absolute; bottom:0px; }

 .parent_page_grid .page-link .content .header4a { color:#fff !important; }

 @media (max-width:735px) { .parent_page_grid .page-link .content .header4a { font-size:21px; }

 }

 .parent_page_grid .page-link .content .header4a i { color:#fff !important; display:none; font-size:19px; float:right; }

 @media (max-width:1270px) { .parent_page_grid .page-link .content .header4a i { display:block; }

 }

 .parent_page_grid .page-link .content .body-copy { color:#fff; max-height:0px; overflow:hidden; max-width:480px; opacity:0; transition:all 1s cubic-bezier(0, 1, 0, 1); }

 @media (min-width:1270px) { .parent_page_grid .page-link:hover .content:before { opacity:0; transform:rotate(90deg); }

 .parent_page_grid .page-link:hover .content:after { opacity:1; transform:rotate(180deg); }

 .parent_page_grid .page-link:hover .body-copy { max-height:300px; opacity:1; -webkit-transition:ease-in-out 0.5s all; }

 .parent_page_grid .page-link:hover .image-overlay { opacity:0.9; -webkit-transition:ease-in-out 0.5s all; transition:ease-in-out 0.5s all; }

 .parent_page_grid .page-link:hover .image { transform:scale(1.02); -webkit-transition:ease-in-out 1s all; transition:ease-in-out 1s all; }

 }

 .parent_page_grid .primary-feature .image-wrapper { padding-bottom:29% !important; }

 @media (max-width:1400px) { }

 @media (max-width:1270px) { .parent_page_grid .page-link .image-wrapper { padding:0; height:350px; }

 }

 @media (max-width:1020px) { }

 @media (max-width:735px) { .parent_page_grid .page-link { height:220px; margin-bottom:10px; }

 .parent_page_grid .page-link .content .body-copy { max-height:0px !important; }

 .parent_page_grid .page-link .image-overlay { opacity:1 !important; }

 }

 @media (max-width:375px) { }

 .faq-layout { border-bottom:1px solid #f2f2f2; }

 .faq-layout .tabs { margin:0; padding:0; padding-bottom:40px; }

 .faq-layout .tabs .tab { display:inline-block; background:none; padding-right:40px; }

 .faq-layout .tabs .tab:last-child { padding:0; }

 .faq-layout .tabs .tab a { font-size:18px; line-height:1.6em; display:inline-block; padding:8px 0px; outline:none; text-decoration:none; color:#000; opacity:0.9; font-weight:500; }

 .faq-layout .tabs .tab a:hover { opacity:1; cursor:pointer; }

 .faq-layout .tabs .tab.selected-tab a { opacity:1; font-weight:bold; color:#c41733; }

 .faq-layout .panel-container { background:#fff; }

 .faq-layout .panel-container .display2 { margin-bottom:20px; margin-top:40px; }

 .faq-layout .panel-container .display2:first-child { margin-top:0; }

 .faq-layout .panel-container .panel { border:solid 1px #000; margin-bottom:20px; transition:0.2s ease all; max-width:980px; }

 .faq-layout .panel-container .panel:last-child { margin-bottom:0px; }

 .faq-layout .panel-container .panel.active { border-color:#c41733; }

 .faq-layout .panel-container .panel .panel-collapse { cursor:pointer; color:#2d2d2d; font-size:16px; }

 .faq-layout .panel-container .panel .panel-collapse.collapse { display:none; }

 .faq-layout .panel-container .panel .panel-title { margin:0; }

 .faq-layout .panel-container .panel .panel-title > a { padding:21px 100px 21px 30px; font-size:18px; line-height:1.6em; color:#2d2d2d; position:relative; display:block; font-weight:bold; text-decoration:none; min-height:66px; }

 .faq-layout .panel-container .panel .panel-title > a:after,.faq-layout .panel-container .panel .panel-title > a:before { content:''; position:absolute; right:-5px; top:-5px; width:76px; height:76px; text-align:center; padding:27px 0; transition:0.2s ease all; }

 .faq-layout .panel-container .panel .panel-title > a:after { content:'\e80b'; color:#c41733; font-size:23px; font-family:"fontello" !important; border:none !important; transform:rotate(90deg); }

 .faq-layout .panel-container .panel .panel-title > a.collapsed:after { color:#000; transform:rotate(270deg); }

 .faq-layout .panel-container .panel .panel-title > a.collapsed:hover:after { color:#c41733; }

 .faq-layout .panel-container .panel .panel-body { padding:0 15px 30px 30px; max-width:720px; margin-top:-1em; }

 .page-template-page-the_bill .faq-layout { border:none; }

 .content_left_right_layout .page-container { position:relative; z-index:1; }

 .content_left_right_layout .btn-text { margin:0; }

 @media (max-width:1020px) { .content_left_right_layout .content-image { margin-bottom:25px; }

 }

 .content_left_right_layout article a { display:inline-block; }

 .content_left_right_layout .col-lg-6.col-sm-pull-0 article { padding-right:40px; }

 .content_left_right_layout .col-lg-6.col-lg-pull-6 article { padding-left:40px; }

 @media (max-width:1400px) { }

 @media (max-width:1270px) { .content_left_right_layout article { padding-left:0px !important; }

 }

 @media (max-width:1020px) { .content_left_right_layout .vcentered { display:block; }

 }

 @media (max-width:735px) { }

 @media (max-width:375px) { }

 .content_left_right_layout .heading { margin-bottom:15px; margin-top:45px; }

 .image-link { position:relative; display:block; overflow:hidden; border-bottom:3px solid #fff; -webkit-transition:ease 0.5s all; transition:ease 0.5s all; cursor:pointer; }

 .image-link * { cursor:pointer; }

 .image-link span { top:0; bottom:0; left:0; right:0; position:absolute; width:100%; height:0px; margin:auto !important; color:#fff !important; text-align:center; padding:0; -webkit-transition:0.8s ease all; transition:0.8s ease all; opacity:0; z-index:3; }

 .image-link span i { opacity:1; color:#fff !important; }

 .image-link img { -webkit-transition:0.8s ease all; transition:0.8s ease all; transform:scale(1); }

 .image-link:after { -webkit-transition:0.8s ease all; transition:0.8s ease all; background-color:rgba(0, 0, 0, 0.3); opacity:0; content:''; }

 a:hover.image-link,a:hover > .image-link { border-bottom:3px solid #c41733; }

 a:hover.image-link:after,a:hover > .image-link:after { opacity:1; }

 a:hover.image-link span,a:hover > .image-link span { opacity:1; }

 a:hover.image-link img,a:hover > .image-link img { transform:scale(1.05); }

 .image-static { min-height:70vh; background-attachment:fixed; background-repeat:no-repeat; background-position:center; }

